production:
  solr:
    hostname: localhost
    port: 8983
    log_level: WARNING
    path: /solr/production
    read_timeout: 20
    open_timeout: 1
  auto_index_callback: after_commit
  auto_remove_callback: after_commit

development:
  solr:
    hostname: localhost
    port: 8983
    log_level: INFO
    path: /solr/development
  auto_index_callback: after_commit
  auto_remove_callback: after_commit

test:
  solr:
    hostname: localhost
    port: 8983
    log_level: WARNING
    path: /solr/test
  auto_index_callback: after_commit
  auto_remove_callback: after_commit
